<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Window size="480,158" sizebox="10,10,10,10" caption="0,0,0,30" enabledstroke="true" >
	<Font name="Tahoma" size="13" bold="false" italic="false" indexfont="skinFont1" />
	<Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="skinDefault" />
  
	<VerticalLayout style="s_pop_win_bk">
		<HorizontalLayout name="layout_top" height="32" padding="1,1,1,0">
			<Label name="msgbox_title" text="提示" height="26" padding="18,2,0,0" textpadding="0,0,0,0" textcolor="#ff666666" align="left" indexfont="skinDefault"/>
			<Button name="closebtn" style="close_style" width="10" height="10" tooltip="关闭" align="right" padding="0,12,12,0" 
				 visible="false" />
		</HorizontalLayout>
		
		<HorizontalLayout name="layout_tips" height="57" padding="1,0,1,0">
            <Label name="msgbox_warning" width="42" height="42" padding="30,15,0,0" align="left" bkimage="file='common_tips/error_operator.png'"/>
			<Label name="msgbox_tips" text="糟糕！检测到爱奇艺客户端文件损坏，已完成修复，请重新打开爱奇艺。" height="42" padding="10,15,20,0" 
				textcolor="#ffaaaaaa" align="left" indexfont="skinDefault"/>
		</HorizontalLayout>
		
		<HorizontalLayout name="layout_do">
			<Button name="btnOK" text="确 定" style="green_gradient_btn_style" textcolor="#ffffffff" align="center" padding="210,19,0,20"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>